viernes, 4 de septiembre de 2009

Snow Leopard vulnerable con Flash

 


 

La última versión del sistema operativo de Apple, Mac OS X 10.6 (Snow Leopard), ha llegado al mercado con una versión antigua de Adobe Flash, que contiene una vulnerabilidad que puede dejar el sistema a merced de hackers.
Lo que es más chocante es que si un usuario de Leopard, 10.5, actualiza su sistema Mac OS X hasta Snow Leopard, 10.6, se encontrará con la versión antigua (10.0.23.1) instalada aunque tuviese instalada la última versión instalada (10.0.32.18).
Snow Leopard llega con una versión del reproductor Flash de Adobe de principios de año, y fue entonces cuando la compañía congeló el código para Snow Leopard. Sin embargo Flash es un producto externo, y ofrecer un sistema vulnerable según sale de la caja no es un buen comienzo
.


fuente

No te lo puedes perder

© Planeta digital
Maira Gall